#hero .carousel .item {
	margin-left:0;
}
#hero-container.container {
	width:1060px;
	margin-top:-30px;
}
/*generic style for now - requires more work for responsive*/


/*carousel controls*/
/*.carousel {
	padding:50px 10px 10px;
}
.carousel-control {
	top:0;
	margin-top:0;
}	
.carousel-control {
	border:none;
	border-radius:0;
	opacity: 1;
}
.carousel-control.left, .carousel-control.right {
    width:14px;
    height:22px;           
    display:block;             
    text-indent:-999em;
    background: transparent url(../../css/img/carousel-controls.png) no-repeat;
	position:absolute;
	top:5px;
}
.carousel-control.left {
	background-position:-10px -10px;
	left:20px;
}
	
.carousel-control.right {
	background-position:-30px -10px;
	right:20px;
}*/
#hero.carousel {
	margin-bottom:0;
}
.carousel-control {
	background:none;
	border:none;
	font-size:200px;
	color:#333;
}
.carousel-control {
	left:0;
}
.carousel-control.right {
    left: auto;
    right: 25px;
}
.icons {
	min-width:320px;
	margin:auto;
}
.carousel-nav ul {
	list-style:none;
	width:90px;
	margin:0 auto;
}
#promo-carousel .carousel-nav ul {
	list-style:none;
	width:90px;
	margin:-30px auto 0;
}
.carousel-nav ul li {
	float:left;
	margin-top:12px
}
.carousel-nav a {
	margin: 0 5px 0 0;
	text-decoration: none;
	display:inline-block;
	width:13px;
	height:13px;
	background: transparent url(../../img/carousel-controls.png) no-repeat -32px -71px;
	text-indent:-999em;
}
.carousel-nav a.active {
	text-decoration: underline;
	background: transparent url(../../img/carousel-controls.png) no-repeat -10px -71px;				
}

#promo .item div {
	width:200px;
	min-height:250px;
	float:left;
	margin:0 16px;
}